<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>637, 17</value>
  </metadata>
  <metadata name="VIEW_ZESTAWIENIE_FAKTUR_NOWEBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 54</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="wyszukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABA5JREFUSEvtVH1M
        W1UcnbLgMBoStwkxAQKWSEdMwIgUQ+g2CixAIWPa0LTQsHTIh0Yjshq1drhBSwi2ItDRbdCWL+lY5DsS
        ZAnaAB3UMD4qSiQbAwlZ3HSBMd3I8Xdfim4VMdE//Gc3OXnv3XfvOff8zr13x46H7b9WQCgU7pTL5QcV
        CsV+4vIheP1bzkdp4iMMeXl5T0ul0qSMjIzi1NTUMQLS09ORlJQ0FRUVpQ8MDAyhcY+5x2+vRyvclZ2d
        fS43N3c1MzNzvqCgwEV9G1qtFgaDAUajEQ0NDTCbzbBYLNDpdEhMTFwJDw9/h5h3E3ZuqyAWiz8mYuTk
        5KC9vR12ux39/f3o6OiAzWZDY2Mj6uvrOREmYLVaObH8/HxERkZeIjcpJPAEgVXgry0hIeEKs9/T0wOn
        0wmHw4GhoSEMDg5yZGzFRUVFoAyQnJyM+Ph4UCZQq9XQaDSQyWT3goODW0noBXdGrMx/tri4uNm0tDS0
        tbWhpqYGo6Oj6OvrQ2FhIcrLyyGRSDhS9iQyToQ5Wltbw2ZzuWaQlSW7fVShqI2IiNj3QD7UURAdHb3h
        crnQ2dkJvV7PlWt6evoPApZDllwG1fFiKJVKsJJOTk5iYWEBKyvLMNY1ocrUjYraDpp7dCUsLCyRRJ7c
        3AS+oaGh75OT31QqFZgbJjQxMYGlpUVMTV7GyVNV0JSeQf7rKohpRzF3LKfRkRHY2nthH7+GOxvA3C3A
        1HsZsbGCXiKPcpeM29fP8Hi845THOitFU1MTuru7MDJsh766DRMzS1i8uQHHj4Cy8G0cTk/jgrZ91gpL
        5xjmfgbmbwCOReDC90DKIeEKcR4j+G2Gwbaaf0hIyJsxMTGrZWVlOHvGBIu5GV988xOu/wpcuQkMk4D+
        /DAOCGO5c/GpoRJ1A1fRPw8M/AB8Pgucc95FgujAMvGVEILvz5s58aPdoKRQb3xUUoLK2hZ8eRUYuQZ8
        Rc+uOeCT7m/xPJ8/5u/v3yyTSm6fMPXhtBOou3QPhq/XUdl0Ec/xnh0krhOeAkyMiewJCgrKEYtTf9Fo
        q2GeAVoo7+Yp4PQ48EGlFX5+e1tonI4ca+jEr71XPQC1ZQYVDRepfCmr3t7e9fT/NVaVrY4GOzC7Kfhj
        bPKHlnHoeq+jtGsZFee/g0gkuuXl5XWWxmQS9vH5/LxDItGsVHLkbozgRZePj4+Z+ksJLxMe30qA9XEi
        AoHgDar1+lvqKrx7yoiMw+I7vr6+jfTvJCGCwC6/PYSDhGLmilBE2E94ivDgofNQYyJ7qdZycmMNCAho
        Jesm6tMSku8jYOPYng8g8NzPv786PERYJuxCe4nwKuEV9ztbtee1zd3E/7RqD37uk01ipWCWGdj7tta3
        InnY9/9V4HecFiR4F1lB0gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="klientToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACaFJREFUWEellwlU
        lOUax19AwwVScYmkEFxCQQS83YtLat5KT1GWp4yyyDQ0DVEyFB3QGdlhWEZARMANMSggjChElGVYh11W
        BYZhkVVCQEQE5H+fF6h7z7l67oXmnP/5vvm+mff3f553e14l9oxP5H72Zvcg26OswoxVVdgUFVXWOfSE
        VUyZwqapKrN5w8qsaUiJXf3YkcVRE32kJ89qa9zP448widCKDUcdZYg/yXDNheG6G0OiK8NNT4Z0CUPG
        KQahkA3fFLPLBNAmTR436Gl/iD3MLC9YMVw9zhAtYPjBjiHGnow4Mtzw+DdcFsiQf5Yhi4w4WDAXamsB
        adJfMoFtTCV4L6v/3pbhtCVDmPUUpIv1kemljxuuWogVqI6Yko5lIMufITuA4YqI1auosPcJPvMvGbhs
        zVaF7GXw38lQ6L8WKHAGckWAjJQjBPIcUXzGBFdPjHYB74pMv9GuMFrEHAm+mKQ8YRMRB9j+019Ruk9o
        A4UEzzoBZJM4PIeuWQ50FSHyCI0FMUOaz6j42Ni2loUQeC1p6oQNhFkxNx8Lhv7r31DkJyliMlHoDhR5
        UDZcCU7Pch2R62eIOCFDMplI9Wb4zYnB4k0WTuD3SDMmbODSfiYJ+5oR0I1ATnT1BEolQJk/cMt71ITM
        CU1RH+Lyt6ODlM+SX0QM5utGZsPHJI0JGwiyZB5ZAg2KmkDcAIdWBAJ3QkZNFJCxfBeg/AIqfrVDTYob
        Sq4JUHh1Dw7u3BhB4E/+koFDG55bWibUH0IewbmKxQQOACrJRIkvgUMxoEhGWUYcoi6dhUTsCi9nIYJ8
        RfBycymYMWPGHjLwAklpQllYsIBN6fPV70L2cRp8NPB4yrmJIi+gKgIP6nMQcek8zkdFI7HsNjLae3BB
        oRi8lFX0yP3suU47m4NNZm+//cXYOJjQbFDuO29SiuQDNOLtR03IaOCVBuIhwUNDgyFTNKBtsA+t/X2o
        7urCtcb2vtPS29We0tpq94Tiu8cFR3tWm5ruJBOzJzIlldrOmQQj1hxIOwxI7YBMewzVJiKSIpfKFWgf
        fIS+ocfoeNSLmvudSFcoHgRJy6t9koqrnVKq5M6JRS37d1vIVVVV3yAD6uPuikyJwbtBwjXDSLEBblIm
        8n1RnfMzgiKiUNf/EN0D/RgYHMADMiJ0cR2W1rfcD0grqfJJKq92SayocUlrqBMGBvYaLl8uJrjeRJbn
        6S2BRumI2gok0XpQehG/Robgx7xy1PT0Qd7zAPf6elHX1Y3spnt9V2SV1dyAV3JFzcmEMrn7TXmD+EZZ
        u9nmtxII/jbp+fFmQVmwVWtVr2RpG6K20AyIROgpD8TXdiG/rRPl97pQ3P47Lb8nh2NuNXZHFDd3+FL6
        XRPLa+x/K5N7pdY0Oic2tFjusigm8G6S5rgMPHLT05F/oxtbtk93aMB7GQ1EDwR5OSHqThtuKlqRXNuM
        9NoWJFU24pfSRlwoVAyez6/vOZlQKrf7pazWT1rdLExtbN31uXkRgb8j8a36//v0ua94rf2Qbsd9kQG6
        hXrIt92EouIiXD7rh9DMSkRUdCCy/B5+zK9DdHE9fiiqxxW6D8mohTC1tl+Y2tB1XtbY6iWVd6xfY3pt
        XAZ45Bze72uEQX9jPHBehgKbdYhJzUNsXDy8w2IRXPIAF7LrcClPgbDcOlzIqUNwpgIB0lq4XZfTd8Wg
        MKu+x+vylYeampqh4+qCgWN6V7uclwPBf8PQaRP0exuiwXI+Ug5tQUl8JMSOxxGYfAeB2U04k6FAIClA
        qoBXKsGTanFJ1oTQ3DYExzUNmOvrD02bNi3A0NDQkkzM+Z8r42OHRQYpGxY/eSwxxuNTRuj3NcZDzxXo
        dtJH8wEdNNqtQWm4GG6i4/BLqYZ3Zhsk0kb4pdbjbGYjwgtbIU5rRYisDdZ7vkJoSDANUmGfZ9C5Jyu1
        Zm8cWxmfvTx3W+k6Nn/3Cno9DPHQ3RC9bsvR5WSATuEytAv00HL4FbT6mqOYTDgfPYiA8BgEpSvgk9EG
        n/R2XJS1IywmAdu3msFPIkHH7524Xd+OH23MkGPCZMsmsfVkYtozM9G6a4G07age7jsa4P5JfXSK9NHB
        4ceWotn2FTQcWIzavQtRJ3gD9d+7I9rjKMRHrOFlbwtPwSGI9u3EuSNWyPEWwV10AiV3GvBr+DH0//we
        IF6D2o1q+X9XZ6ufamIbYyp3ts/9vV2wFG3H9CjipSPgVjs9NFPkjQcXQ2G1EDWWOqj8QhtlFotQZb8V
        Cl8bKAIdID8lQLloH2Rfbka5nys8JAE4c+gz9Ea9Q9u4NZBsAXivQ/1GtaK1auy1/zJR8YH6bOEHWsM8
        0ubvlqDJlnRoCe7aLEGDNcH3EXy3Lqp2LED59pdx6yMtFGx5ETmbX0DGxrlIXTMbSa/ORILh80hcrYtc
        bxc0mC3DkMAYSNxO9cR+IOULwGc97r6lXrJRbaQ7pv/ZHYX/1NDPM9NEvfUiyHcvpOti1FktGgHLv9ZF
        9Vc6uD0GL9mmhcIP5iP3HU1kvTkP0vVzkLpqFq4ZPY/fDNTx8+LpiDPWQtHxI+j4xKgH9kZAwqejJlJ3
        AL5r0Wg2t2LLR58eJAOzSCqseMOs5Skb5jwp3649Eo1iH0F366Bqlw7ufLkAlRaU9k9fxh9wbjb7rXlI
        f30OUtZoIHn1LJxhVBdSBriBmJenIlxjKqSHDzdEGyndwLEVQPzHVMzspc3tM/z000847OBQSXC+W47U
        j5O/N1K3STSZ2pP8Dw1U7dRBNYfv0EHF59ooN38JxZT2ovdfRN67mpBtnofMN+YhbR1Fv1oDKas0cG6y
        MuKWqCF85mQIlZWGnRkrNFFRuUjzzvuGyaR4HNEHYsxwt7kO2XlFWLlyJS/fviHN5wb4/JyzYoqyuUhb
        NSJa77l7SSYzkfbabMg2aaLgvRdRQGkveH8+8il6nvpUijxh+QxEa1O0swjK2LA/Ywoqha5qMXaO2gsg
        2ZI2UY1ummXMYsP9PSHNLoCbuzv09PTC6N0O0tw/NgkVuuEVzKt0wNtpMlXJ01xt0mVbtUnX3dSVb/lO
        V6mTTFZpEyuzdnfGGhwYK9/PWPqHjMW+ythFKoPPjkFFdOXV0DqSLolvxVMNTE1fPyoQtRgbm4Tr6upe
        VFJS4rXCprH3f3gYyYQqaR5pGel1Eq9yicUEJCeS25j4Pflg344B+XnAlMRPRvz//HDynzUh/05e2V4S
        j5z3P0//U8+S3Ah/wVcunhX+Q37wXDgG4BB+r0N6aQzIBxM3z6FPW3L5Mz71eFs87bxUG4H/C2R4B53m
        rXi0AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="podgladToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABXZJREFUSEuVlQtQ
        VFUYx10VG0JbMg0ZSGAmncpycPIxljFIbEGhRjAyPkJSUUMzqzXAdbk8hoeCDooErqwMyyKgECMvUSMV
        EyRRJFaQlyAKC0iyuLzZ3X/fYZZSWbDOzG/u3nPv+f/v+fb7vsObNMHYtu24EZ9vdGT2bCP3trYnHUrl
        g4Lh4d6cjIyYP2jZIAE9E8mM/yw0ND+sqakdbOh0QFVVMzguQicUHm3YsMH/iKvrDgda/TIxmeD9L5fI
        SJmJRHKpe0T9ucHMqqsfkBmn27kzpNHd3efYqlVeAjIwIab8J6Pg4AKXGzfqDOmPmQsPj4Wb23adm5t3
        s5PTV2EmJiZmZGI0oVFAQEaoStXzQoP4+CTs2hWNkhIgPf0hRKI0LFxol0jiNhOa+PqmZf6rTjExMIaG
        BrFunRj+/ilYvPhjlJYOo6YGcHLybCPxdcSscXcRFpZ1k2kODWmh0Rg2yMo6hy1bohAZWQixWILWVuDR
        I2DJkhXVJCwmrMYz4MXG5rdptUB//zC6ulQ4lSJHSGAggoMDIZVI0NLyEBkZBYNz5sxNXb7cvnHjxm9x
        8aIK9vZRWj7/VRkJ7yUsDRqcP3/ehON+1QwMaNHa0oaTySkobm5DpQYoegKcudOOY1IZUuVpPSSQRFkq
        NDc3O2xlZZM+Y4aphOYOEk4E36BBUtKFtyMiJLrOzm4kyOTopFD1Ey2DWpQ9HkT+g36cuo+RNLWwsIgh
        ETviXeJTwp34iHh93JSNi8sUVFTcw9mz2bjW2gUViWso+ev6NCjp7EfO/T7Iq9WQ3+2Bt9emWyTkTMwk
        ZuivrB5Y8T0zWCWOVGNISPyme/eUFO8QXFcD9b0aVKmHcJ3EC5V9yKxX42SlCkk1OgiFQjUt+UEf77HV
        fOiQYmZiYl2yXF55UyzOCnN09Jq3Y4doX2PjI3BBQchrA35r6cNlZT8KmntxtkGNlKpuxN5WQV6rxb79
        YvY/RBBvGox3aGhOmlrNIgx0dNDC2MweN7c99QpFK2Kij0JGYTjd0IvTdd1IJ2QKFeJud0FyS4XkWh22
        bt18h4QP6A3G7iA6OlulVHZBqVRhYIDShIZaTYKnC5CfV4ij8kxIqjU4UdGN4yR85OZjxJWrkFg9BC67
        UGNra5tjZWMTojcYE/dJAQFJtcXFtVSF9aisbEZTUwdUqt4RI41mGJL4OMSkZuPY7V7E/En3lcOQkmFi
        zhUcCAnExcu/g/P1feLwmvEqfVo+uwsfn3AvjjszlJlZSoWiQFFRNcrKGnD3bgvoDBgxKrpyBcGcGH6i
        /fDfz+FgWPhIijKKSi6jXbISWDsLLmaGTfjLlrl8vXmz+CpbkJJyDXl5FSgsVNCuGsisFj4+++i+DJcu
        lVLofkFdnRrZOblqlkH3oz4EGnYDuWuBDebwsOB/+fxOWP9mTclu/nzbAFfX7df8/DidVFqE3FwFIiKk
        WLPmGzg7b8TevbFwcHBBQsItrFwpuGrM48ngbALInIGa74BzHsB6PpwXzvPU18M//wn7wYrDmnC0tn4r
        QCDwKN6zh9OJRD9TOz5ADS0frq7e8PYOQlBQKszMzJLpXZG50eT1+Gw6kPAJnUJb0S71hq9vUBc9Y6cd
        K7xnBtvNdIL1ckdLS2tuxQqHGw4OTjp//xMID8/G4cMXaBcCJY/HO0HvfMEKzOqlKfYQTENr6GqU17Zg
        vadnDc3/RMw1WBs0+bSRwNJybsSCBe+VL126emDRovdrjY2N2YEiIt4hprGPmjN1kp2Pn99fHh4e5aam
        plKa+56Zj2cwOj9qxKr0c0JIhBE/EqyhvUKMthgW4mV64d10/UAfjRd5jDyfSrDW+wbBzNiVhfLpwmJG
        xvqvthh9/jeqiLr8Hj4tXAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYtJREFUSEuVlXtM
        U2cYxsvmJkaWuYFjEZJlW3QyNGbRjUGW6R/EES6CDqaIDnVbxkUdKAoqclG5RHHcjKAGBnIVBLlTV0oL
        DNIhlSHCarkJtAVaaikCgkyevd9Zs5moOE7yyznt6Xme532/r+8x4r34MJrnHua59/xbeXl5286diz0Y
        ExMTFnXm1PnTERFpZ05HFkafjv417nycJDE5WZaUlNRKT1sQixdskJ6eXqsYHsWg+gEUukmoJuagmgYG
        Z4DuR4CcrsPDo+dWr14dSOLvEa8syCQxMTFKqdVj/C9ATWKqSaD/IQmPAR0PgHYdIGgfgMPmzb+QsB1h
        vCCDyMhI18ZbbdA9/kd8cALoGwe69ICMTO6SQTt9PnTAt4mEdxCmCzJwcXExv15S9lhDBkoyYLSMPEGF
        fAbpf0zibKMex2vH4Br/2yOrI0XXVwWX+Z+LPGlzIT7+y7179y4ns0XEfBuDt4jaJNXMAbdHgSDBNEIE
        DxEpeoiAaj1+qhzDwYox7Cd+LNXCMVOF3SmNkDaKkZOTMxkaGhpvamq6gkxee25lTU1N9pmZmfKbNSJU
        36xBhViCC/VDOFCpQ0rzNI6T2aEqMih/AB8y+L5EC9uUAVxt6MGIcgB1dXU4fPhwJYmvemaXSaVSF5FI
        NEM8mZiYgHZUgyGlAqPK+yiX3odbjgrnG6cQWKWDX5kWP9zQwPv6CHYVjuDjWBl6ZXdw7949lJdXwM3N
        LZ4MPjC0jMejtizm8/mDs7OzGB8fh1arhUajQX9/P2QyGfq7/kRqjQw7rg0jTKin9KPYV6zG7sJheBUM
        Y0NyHy5UtKE45xKE/BKEhIRojY2N/9sEWVlZ33R2dmJqago6nQ6jo6MYHh7G0NAQOjo60NraCvkdKTzS
        O3Hspo4MNNhD6b3I0CNfBadMBbYk30Vz2reYrdiGjOxCrF27NokqWMNVkZqamsZS6/V6TlytVnPig4OD
        6OnpgUQiwa3fJRDUSWB3sR9BfC12UfLtJO6eo4QrtW/NqTZIqrMxXb4PNeImbNq0qYrEnYk3eZcvX77F
        +s7aMjIywokrFAquRQxafDQ0NEDaVA/P1NvwKVFjJ6Xffk2Fr3NV2HhlAJ9ENqNRLISgtgEicR08PT3b
        SdyHeJeXnZ2tGhsb49qiUqk48YGBAfT19aG3txfNzc0QCoUQCWtQzq/FhzE9+OKSAusS+rD8pByfk3i1
        QAh+VSVIC2KxGP7+/iMkfoIbKSkpKTqWnrVGqVRyqZk4a09XVxdaWlpQXV3NIeBX4eoNAUIz6nA2rw7l
        FZXISruI48eC4ejoCHt7ewQFBcHZ2VlC4hHE+7zg4OCwuLg4FBQUoLu7m6uAJZfL5dzWa2trQ2lpKcrK
        ylBFKVnS9CuXEHbiGNxct8DGxgYrV66EtbU1HBwcWHqYmJhkkPh+YgUvICDAPjc3F5WVlYiNjQVVxIky
        E7ZN2XVxcTFnkJycDA8PD9ja2oKmKqysrNiCwtvbm0vu6+vbt379+mtGRkY/k/hGYinP3Nx8qY+PzxF6
        D9xnQozw8HBER0ejvr6eq6KoqIiNA/Yn4oRZalpIHD16FH5+fjPu7u4iCwsLNmVTiXDCjVtgw0hnc918
        yZIlW5ycnFLJSJ2fnw96AYHaB5oxCAwM5EonITYOEBUVxYT7yaiAnkun51niA8Rm4iPi7X//yXTBDjYJ
        3yKsly1b5rV169YMMtLTbGLVzDESEhLY9WMvLy+xpaVlBrXhimEhd9L5U8KSMCFeNWg+c2Kjlk1CM2Kd
        mZnZd2RUEBERoad16razsys0pGWz5iDxlSEt+z17hc47qp92Yz98nbWN2EDsMSRl+5ql/cyQ9g1D5S8K
        /NLvmRFL9g7BpiN7Dy847UtdDKUzs//dgqdF/wZN2tWfb12UAAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="excelToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAplJREFUSEu1VtlK
        HEEULfMD+YSQvOQP8pbn5BOSfwj5hrzkA4zbjIrbuOs4rjcGEUQEEZdy33dxY1xxGTTKSZ+qruk4dkBI
        23DpOxfmnLqnTtXtPBU8eX/lUaSwILHfH1UciDS+/PzsIb/04oUicHwsunif9Ber1AdL4hOo72lEEvkZ
        q4ZS37x4bQiyrFFKpVS+R/DWEIyPa2j9OFgfHdUYGdEYHtYYGtIYHNQYGNDo79fo69Po7dUQ0ejq0ujo
        0EiltOvgR5bg7g7mERGb+DnrNzdAe7vg8hI4PweamwXpNHBwACQSgq0tYH0dKC8XLC4Cc3PZPQgI7u/D
        CVi/vY2AoKdHzOpzg/XOTjEdtLUJWlvFdNDYKKivF9NBdbWgokJMB6WlglhMHkv07B08+x5Qhu5uASVx
        wd9OnlRKkEwKWloETU2ChgZBXZ2gpkZQVfUEiTIZ6xYCclMZzFm/voYBp4NOTmD0PzwE9vZg9N/cBNbW
        rIsWFoDZ2RAXXV1ZIG4mQRnMWb+4gNnc01Pg+Bhm9bTo7q4loEVXV4GyMsH8PDAzE0LAFdIlucE6wZ00
        zj21tf+Wp7g4xEVnZ/YQEYxvl7NOWag7DxelofY7OzAHjPbk6peWvMsyLkaeqamQDtg6gehxvl3O+tFR
        IMv+fnB6NzYswfIyzAmm/6engcnJEALqyvZzg3UeKIaThbpXVj50DldfUiIoKhIUFIRIxJVx4wjEt8tZ
        p1t4Yp0sBKdrVlbsxjrnUHvvvvQuzpAO+Ge6gkB8u5z17e3AjnQMZSG4052XG6UpLBRMTABj3vDy54F/
        XX/99SnSccmZ8updIhg4dnZyvHECkZXX7P8EMYjlj0wzmA3JGzsgIgli+UP/4WcLP12iCoP8BxdAjuo0
        CNGlAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wplata2toolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABiVJREFUSEuVlgtM
        k1cUx78qODEmOkemRpMZncMpbiwGnLK5JW5EnQ/wscmcoANBHVFhShF1gLwEEWiFjsd4iAoqoLyhPKuI
        PKfCEMNDQRyPArUV2lJR+O/cb2RRQZPd5Jf79Wv6/597zr3nVsC9NvLy8hYNDAzsmDhx4kI9Pb0FkyZN
        mqfT6TRDQ0M9Go1GrlQq5QqFomdwcFCu1WrlALrVanVXZWVlW0tLyxDJ4XXNVz4XFxcfbGpqQmxsLDIz
        M1FVVYW2tjaoVCoMarUYHh4mTYAM0N/fj4qKCnh4eIxYW1vvJ6H3iIlvNcjNzT2YlZUFd3d3HDlyBA4O
        Dti5cyd27NiBvXv38u/EYjEaGxshFAqZOLy9vWFsbHyahFcSU95qkJ2d7VRWVoY9e/bA0dERdnZ2sLW1
        BUWIzZs3w8LCAs7OzigtLcXRo0fh4+PDM3v2bAkJf0tMfaMBRTOBoj/b3NQIsUiEY8eO8VFbWlrC3Nwc
        ZmZmWLJkCS/M0sei9/f3h5+fH2bMmBFOwl8RBuMa1NfXT62qKs971P4Y5S1P8EKjhK7/Cfq6O/Co9QHq
        62qRnnYN4eHhSE9PR1xcHLy8vBAQEABfX19MmTKFGbAUvTOegaC2tjbzuU4DYaEGX4a343j8bTjnaxCR
        1YDadhUya+VQP1Xg8eN2NDc3IzU1lY88KCiIL7K+vn4YCS8j9McYUPRbFX19/O5wSu6AhUcRvPLlMPJ/
        iGWHsnFAqoWR533kX79Du0cDWUkJTnqeQMhpP0jEZ5jBkEAgEJPwUkJvjEF1dXUhE1cNjvAmbDzVvkBa
        eSuejwxjxZkWLHPOAkZ0aKL6BAb4o6auGcbH/8QPp2XY7hapm7crKuubsOYCs9BGydzvfY3JZDIh4CIj
        I/VpBdrCh8P4KfUJ9sffQ27zC1Q8VP9n9vJDSEgIriRdwIHAfHA/5mDm0RaYBj+GbZIS3iU6RFQBy4WF
        d0j8E77glMu5D5vuI7xiAKskbVjkXo9DBWrMEdbg91tK2F1TIp/yz0ZraysCAwMRHRWBkMgscJ8GgVt1
        DtymdExwLIeh8D5Wijqw2C5PS+JOxBwuISHhw4Z79ejq6cEJiQzxeXVYTUYG6y/CpXAQa+I6YeWdzxvk
        5ORAIpEgNDQUSRfPQXQmEKJAL6xa76bgPvLVTF4XC/1tqeDmO10n8ZPEfC4sLOyDuzVVUPV2QK3qwYCy
        B+0UaWtjA0Kvd+PdzUnILargDaKjoxETEwN7e3uw0y4Wi3D4sAt+3m19gxMYxHMG5rHc1K8TOAG/o+yI
        WdyFpKTEKGkDTBxi4OLzB25ez4dK0QVFbxeUPZ3of9KNvt5uUINDREQEzp8/z7cIZhQcHIx9+/Zh48YN
        UhLzJNYRG0bnj/gzEZUsvRd2G3DLUuJzYSW4hUF4/7MDOHz8NMpKi9Er70Rnx9948OAB4uPjkZiYyM+s
        /zA8PT2xdu3a9NGcz6N52iiT+F0Ufu7KzYBbgO8NHU6VPYO4eggOkrsw2nQW3KwtMFq2Eb/5i9DwVx0v
        fvnyZaSkpPAm7DRfvXqVtZFkErMnZvKiLw9RRFzmyVLgRKEaQmk/DuWo4JT9FB6lgzgl64V7QjnMvG+g
        glbDTi8TTEtL42F1YLOJickF0txJGI45ZMHBoec8itRwLXwG59x+/JKhwJ5rvbBJkWPrJTmOZHRh5q4U
        3JJJkZGRwTc5JlxQUMC3CCsrKxldSqyTstyz9Lw67G1slhx2ORjrHZX81Dm1DXYZA7BJ7YP1lW5sSeyE
        TWwTpltdwM3iHNBdAalUihJqFaw9UOSXSS2K2Euwoo7tQ3ylOW7xtGnTdm/4bk20q5+o3TG+BpaXFFif
        2IPVAXUQfBGJYmkGZDIZioqK4Obm1mFoaJhAvwslthMLiH9bwziDvWQmrEAm1BWtzVcsD3ZyPX5nl4fP
        yFLXUrh4xuDmjRI+Pdu2bauglDBxT8KCmE2MbXBvMGJbi92rH7OcGi1ceHKtxeory5ebJrq6urabmpom
        U9eMoe8OEabEdGLCeFG/7R1bEYuIFWw+wW4plgZ2Mn8dfWb5ZjfXuCn5P4bsHwK7xNmqWArnjj6PW8zx
        hP8Br8YLHMW6LPYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="zamowieniaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAxtJREFUSEu1ll1s
        S2EYxw/34tLlwg23bhCJRETiI7jD3BhuEDLxEYko4aKLyZguQ4fJZBMTMYSNZZYME9na7a1u3We7r2rX
        fdnSjXXT9ud9z2lrpkHieJN/8p43Of//c57neZ//WaD9WAvm7M3YYpDYv23WisBUHH25RzIvllioKeIi
        p3lY9zgRrKZtMkQSApp1BFNgmzayoWkXJJbqAilVM1OlaTYpsFwXaGoSCPEr1LnDIWhoEHz4IKivF7x9
        K6irE9TWCmpqBK9eCaqqBM+fC549Ezx5IpJfUJAS4DcrGoWZGZiehslJmJiA0VEYGoJgEAYGoLcXvF7o
        7ASPJ1WDvxOIxWB2VhK8OY3n9bH/IzAecBJw36OzPo+gz2X+F7iqT/Bl8D2TgRreVZz6d4HIZIDBjgp8
        jps4qiw0Pj1AuK+cqf4yast2UXn/PHWVd2l4U0OHJ/TnGqg8z13vy7cx1WeThHYiwRJmPt0l7LUR7rrK
        rP+GfLYx3naO0Zbj3Lm8hZ6ePxRZFVF1ixJScFWfJTKQB+HrRIOXiPRa+dqTw1eflWnPbmIdW2HsKMPu
        bO4XWXWB7m5ob4fW1jRdFIkYraiEknC8tDDmOQ2fc2U/XiTmzSTWqBGXwKPhq1xMqd2qp8fng64uaGuD
        lpY0AlNTRp/Px+PbR4h7N8i3V4J7kQxvCXRkEG1fQUGuhf5+fkmP251GIBw2LtF8vHggow+sh/418kat
        llgrsQ78G7lVWPhT9Mn0fPyYRmB83Lih8/HQvhfiB2X+svA3byMgdsj9PtkPh8jPOZTKffIGq+hdrjQC
        IyPG9Z+L4eEoVY92SrJcivO3Ul5Swr3iYm5e2a6fPSjOkoWN6+NB5V4VV0Xf3JxGIBQyZstchAZjXMvf
        LyPNps0TJBAw5o7T8YnzZ05ywXJYksdTnaOil/NSDs40AuplNbjmQ537/QaxKqjqmGTPq65ReVfDLZka
        Fb1TmlfCDxLjOrs601S7VJ6Ssar0h+EY3qnsTTmQUlVj9l+gOBRXwjJ1Y9ZFlhkGYQoUV8L0f/5tUb8u
        ZkFn/g4qo7wLJRn9nwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYBJREFUSEudlQlM
        lFcQxwcQlgUtVBCtQPGoJURFKyooNlRksQooHihKtYqoTSn1rg2JbBEVFDkElZWtggKCwnJU3QpEUbwv
        wNZ6VI1VULD1SBckBtz9d54fNoJo0r7kl2+//d77z7x5M/OM6F1jVdUAatJ9S8YyxXvdLD58/rylueVh
        Qw01Psinyph80tXpePmLd2q89eO6+6u7Rt16PkzVion7gElMcBEwtwQYnXwfFKSpoqELvXi9JWP034xs
        eJjYI/4pBqoA562t+CQd8MgAPDMBr92Afx4QtF8Psy8P/0WDQmawuFUHI+8wqKyfIY9KNJhHXtJR8K5y
        8lqpIf/kcnn4OZ2Hqhl+LO63FwjcD0wvAEyDi+rJzn3SSyMTjk4j74JiGpE6m9+7Mcbtd6ZUGtOKqtu0
        6FAuya3W8sc4ZgWzmCxsVpHfhjK35HrM4lDNZPHQA8CColaQd8pZcgqYaj/ryLNN1YDVlNxHvEaET+zs
        tRF5z56WXY7lf+Ywc5mRzIdML+nZxYN84wp90h9h8SFgeRkQfYJ3tOUOyD3tacIpA2LPAZa+O27z/O/a
        1rYzIbYkxEYxfRnzttiKmArkZOkwiALzrqwuB2JYPO4UkMSi3x9qQtJ5IPEiQM7LKnmukunTfgeSiBnT
        lenS8WPbu4zcIqa7R1foUy6w+BlgGwunsfB2Jrr0Gaj3tEKeu4yx70zjlbed63+ulZFnygTyzKjdckaP
        dBbdxXHPrAGyrgBfZ9WCbEbv5sXzGDtJZOPfA+iH22kUeTWeVp1fQuGcDaHFwylA3bNtJ5LRkLMOlvOP
        1gWm3sQarQ7qKkl476/APhYv/J2zK64GZO6YzvMDGemQZbF3q7U3DdBcbUHciUaEFj6G785aDFYmGOyU
        N54YRZwrI8ex/ck7IzgkowFpLKi+LHmcfw0ovgGUXAe0d4DhEUoDmZinsazIIjnR0gsfeCm3GuoagbJb
        kjcZvGUR02Q+vBg+xLGqP0Gu06PIpt9w8ssvsw079sjVq0I/fl01QlU3oSx8gB2nGpFxsQXGHptqWDiJ
        GSLtPuLY2IWaepytAwp+Y6/Ys/RLQCqLf/NTE0al3oPF4pJakltv5gWfMgOZUDKRryeL3klkNWQ79VLs
        IvuQPOozv4jMuqv4ewTj+DKsFFYaHluhQyFvNecXKaYqzoq4k3rQzJy7ZOWURUYmIqYiK1wYkWEilT9i
        BjMejIKZwoQwQYyrFB4x5v6cor74AnvYcyG+g0Ozhb0X4Rm2uUJPts7beJboNx8zFpJX/yJSWdZm1Jqf
        tkx35lX98M955aXZfFhqDktUeTO2cW7Hc9xjKoEVXKkUlHuFzOSi17zfJiw59uboPL1tlxz/I50PdX0l
        h2R2yeNpmQ2IPQmsZHHRDsapn4AUa4uJTMW2hbdvjolHNpJrjKh8UaTtO6nt0tNPEzjmPcNP60jeI5sm
        q89/dbAVi7iRzdYw3NjcEutA4xO05OAtepOIreStotSOFJoc8tFc53dPRtRNhw7q/+Mc8lNrydFTHGQs
        2bosMA3TNoQUAzPYgLho/JlRqkZYhh1vovF7DtC4bBUp8g7KZ1U8kwVz3vcJWsNrv2AcOgujqDZRFCID
        Pns5aeiCIHGZBOQa4M993ydLumg8+em2E3DZqocLX0A2yxMM5BKRw2tEaxeZ1KE9S9EUWxKXg8iAV03O
        ipx8plJAZrXz2jvwypbER/KNNpTpG98Ec9/DzeQYkM1rUhlxwQjvTd48oM7/ETG25kIcQ/0nbST36OOm
        k/PrZVMLnhiNSb1GfWdyQVnv5DniQhJ578S8rfu+1aYwIi50UVATGVGdMcwGJpIRl9IIpsf/EX/dqvBM
        xLY306/NoPBYhPS1gurc0X8AwxayOxz/fwAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="PoznanKatowicetoolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="wyszukajToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>310, 54</value>
  </metadata>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscPolaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVZJREFUOE/Nkj1I
        QlEYhs8tNS5S0ZQkNfSjIEbtCv2BW4MFFUVaSA39UDk01RIVEdUWDUHQlGAhrhEErk7N0dQuXBIan75j
        16W6CkHQhXe5h/c573m/T6n/+BkSqpacM5dCKvM2ZFqliGm99pvWS9i0nvpMq+j3WNkWlRdnu8jjSNBm
        btNwsw6XKTiagvQYLIQptLrfxThvQ35m6JvJrMH1MpwnYC8OG8OQCJH7BByKep0SGDo2V0twkYSTGdgZ
        h5UIzAYE4NKAM1HA7ugbx3jWgONp2J+AXTFvjkj8QYh3CqChCgg6AnRhbMdgaxRWo7Ao5sluiLUJwKgP
        KPqbLFIDkAzDXFDMXRUzURe5ZlX3CSrrVfnHDnf5wecq33vd5Ttvo0hVtGWoQr0SdSl6znpUB6LTL9L/
        EiJfre3XS6IhPXbbuvGq9Pi02XmRbPLvV7lWtD87+wCLQ54gGwCTLQAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="FirstName.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="TERMIN_ZAPLATY.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="NUMER.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="sumaNettoZEmisji.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="BRUTTO.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wplata_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="waluta_miano.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="waluta_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wplata_waluta_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataWplaty.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="reklamaTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>153, 54</value>
  </metadata>
  <metadata name="VIEW_ZESTAWIENIE_FAKTUR_NOWETableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>329, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>120</value>
  </metadata>
</root>